# Generated by Django 2.1.1 on 2018-09-22 17:35

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0020_auto_20180922_1727'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activevirtualcontest',
            name='contestType',
            field=models.CharField(max_length=10),
        ),
        migrations.AlterField(
            model_name='activevirtualcontest',
            name='date_end',
            field=models.DateTimeField(default=datetime.datetime(2018, 9, 22, 20, 35, 38, 330461, tzinfo=utc)),
        ),
    ]
